header { border-bottom : 0em solid white;}
section
{
 /*background-imagewidth:90% : url('');
background-size: cover;
background-repeat: none;
background-position:top left;
background-attachment:scroll;
opacity:0.15;
filter: alpha(opacity=15);list-style: none;*/
border-radius: 15px;
box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}
footer {border-radius: 15px 15px 0 0;box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);}

#capsalera {border-radius: 0 0 15px 15px;
box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);}
#capsalera h1 {  box-shadow: none;}

#menulinks li a, h3, h1, h2, h4, fieldset, legend  {
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
  border-radius:5px;
  opacity:0.75;
  filter: alpha(opacity=75);
}
section ul li ,
li {list-style : url('imgs/fletxa-v.png') inside circle;}

header input, header select{ border-radius:0px; border-style:none}

img , #capsalera img { border-radius: 15px;}
#menu li { list-style: none; border-radius: 0px;}
.promotablelist li { box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
  border-radius:5px;}
.language { text-decoration:none}

.notdone { text-decoration: line-through }

.timeline dl, .timeline  dd {  
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
  border-radius:5px;
}
